@import "../partials/dependencies";





$template-basic:true;

$body-bg:#E7EAF0;

$logo-url: "../../form/oss/img/oss.svg";
$logo-width:147px;
$logo-height:47px;
$logo-margin:5px 0 0 22px;
$logo-bg-size:cover;
$header-height:100px;
$header-padding:22px 4px 0;
$header-bg:#286077;

$primary-color:#163f53;
$secondary-color:#B3BFBD;
$tertiary-color:#3A8AAB;
$button-id-bg-color: #163f53;

$button-primary-bg:$primary-color;
$button-primary-color:white;
$button-primary-bg-hover:darken($primary-color,50%);
$button-in-title-color:white;
$border-radius:0px;
$button-radius:0px;

$anchor-color:$primary-color;
$anchor-color-hover:#163f53;
$anchor-text-decoration:none;
$anchor-text-decoration-hover:underline;
$font-family: "Verdana", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif!important;
$font-size:97%!important;
$template-width:100%;

$container-border:none;

$form-navigation-margin:0 0 2em;

$pip-nav-background-color:#E8EAF0;
$pip-nav-border-color:#E8EAF0;
$pip-nav-border-color-active:$secondary-color;
$pip-nav-anchor-color:$primary-color;
$pip-nav-anchor-color-active:$primary-color;
$pip-nav-bg-active:rgba(255,255,255,.3);
$pip-nav-font-size:1em;
$pip-nav-bg-hover:rgba(255,255,255,.2);
$toggle-pip-nav-color:#fff;
$pip-nav-border-weight:5px;

$pip-progress-bar-bg:lighten($primary-color,50%);

$title-text-color:$tertiary-color;
$title-bg-color:#fff;
$title-font-size:2.75rem;
$title-font-weight:300;
$title-padding-top:4.25em;
$title-padding-bottom:1.25em;
$title-padding-right:1.25rem;
$title-padding-left:1.25rem;
$title-height:auto;

$heading1-color:$primary-color;
$heading1-fontsize: 2em;
$heading1-weight:500;
$heading1-font-family: "Verdana", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;

$heading2-color:$primary-color;
$heading2-fontsize:1.4em;
$heading2-weight:500;
$heading2-font-family: "Verdana", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif!important;

$stap-active-anchor-font-weight:400;
$stap-active-bg-color:$secondary-color;

$icon-question-sign-color:$secondary-color;

@import "template-normalize";
@import "basic-template";
@import "template-defaults";
@import "template-media-queries";
@import "button-reset";


.pip .field-help .icon-question-sign, .field-help .icon-question-sign {
  color:$primary-color;
}

#content, form, #pip-nav-menu, #loginwrap, .block-header, .block.succes.done {
max-width: 832px;
  margin: 0 auto;
}

@media only screen and (max-width: 960px) {
.header h1.header-title {
    padding-right: 0px;
    text-overflow: unset;
    overflow: visible;
    white-space: unset;
    font-size: 2em!important;
}
body {
  font-size: 90% !important;
}
ul#pip-nav-menu {
  padding-left: 0px!important;
  padding-right: 0px!important;
  font-size: 1.1em;
}
.pip-nav ul li a {
  padding: 1.4em 0.9em 1.2em 1.75em!important;
}
.pip-nav {
  border-bottom: 0px!important;
}

.pip-nav ul li.current a {
    border-bottom: 0px!important;
    margin-bottom: 0px!important;
    border-color:$primary-color;
    border-left: 5px solid;
}
.pip-nav ul li.current a span {
  margin-left: -5px;
}
#toggle:checked + div button {
  background: transparent;
}
#toggle:checked + div .pip-nav-menu {
  padding-bottom: 12px;
}
}

.pip-page-title {
  margin: 26px 0 26px;
}




@media only screen and (min-width: 960px) {
a i.mdi, button i.mdi {
  display: none;
}
}





ul#pip-nav-menu i {
  display: none;
}

.button-text, button {
  font-weight: 500!important;
}

.row div .titel:first-child {
  font-weight: 500!important;
}



.button.button-secondary.button-small {
  display: flex;
  align-items: center;
  gap: 2px;
}


.right.header-actions.block-header-actions {
  position: absolute;
  top: 39px;
  right: 43px;
  display: flex;
}

header {
  position: inherit;
}

.form-navigation .stap.active a, .form-navigation .stap.done a, p, label, ul, li, body, .pip-overview-introduction, .form-navigation .stap.active a, .form-navigation .stap.active, .pip-login .pip-login-block-header {
    color:$primary-color!important;
}

@media only screen and (max-width: 960px){
.toggle-pip-nav {
    color: inherit;
}}

li, p {
  font-size: .95em;
}

ul#pip-nav-menu {
  padding-left: 11px;
  padding-right: 11px;
}

.particle {
  position: absolute;
  top: 117px;
  right: 16px;
  max-width: 300px;
  width: 25vw;
}

@media (max-width: 1350px) {
.particle {
    display: none;
}}

.pip-case-progress .pip-case-progress-bar {
  background: #E8EAF0;
}

.pip-case-progress .pip-case-progress-percentages, .pip-case-progress .pip-case-progress-stalled .pip-case-progress-percentages {
  background: #707682;
}

.button-primary, .button-secondary {
  border-radius: 0px!important;
}

.pip-nav{
	ul li.current a{
		border-bottom:5px solid $pip-nav-border-color-active;
		margin-bottom:-5px;
	}
}
.pip-nav ul li a {
padding: 1.1em .9em .8em .9em;
}



.pip-nav ul li.current a:hover, .pip-nav ul li.current a {
  border-color:$primary-color;
}

.pip-nav ul li a:hover {
  border-bottom: 5px solid;
    margin-bottom: -5px;
    border-color: #dbdee5
}

.pip-case-form-phase-title{
	font-weight: normal;
}




.pip-case-form-phase-title, .pip-case-form-phase-title.pip-case-form-phase-current {
  background: #707682;
  border-color: #707682;
}


.pip-case-form-phase-title.pip-case-form-phase-current:hover,
.pip-case-form-phase-title.pip-case-form-phase-active:hover {
  background: #575b64!important;
}


.material-text-button {
  color: #ffffff;
  font-size: 17px;
  font-weight: 500;
  padding: 8px 11px;
  line-height: 1.75;
  border-radius: 0px;
  background: $primary-color;
  font-family: "Verdana", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif!important;

}


.material-text-button:hover {
  background-color: #4A5F91!important;
}


